Subject: Q: How to make messages read-only?

From: James Shattuck <[email-masked]>
Date: Wed, 20 Mar 1996 09:43:40 -0800

I download mail from home on Netscape 2.0 as well as read it from school,
and there is already a file in my inbox that the IMAP server uses that is
read-only.  How can I make other messages that I receive read-only?
 
Thanks

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
James Alan Shattuck
Computer Science Major
Disabled Student Services - High Tech Center
CSU, Chico
898-5959
DSS Home Page:  http://www.csuchico.edu/dss/

Born: 9/3/63
Adopted: 7/71 as Anthony Douglas, San Francisco, Ca
Searching for Birth Family
Adoption Home Page:  http://www.ecst.csuchico.edu/~progman/adoption

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~